# Messages for Colognian (Ripoarisch)
# Exported from translatewiki.net
# Export driver: phpyaml
# Author: Gravitystorm
# Author: Purodha
---
ksh:
  helpers:
    submit:
      diary_entry:
        create: Öffentlesch maache
      client_application:
        update: Lohß Jonn!
      trace:
        create: Huhlaade
  activerecord:
    models:
      acl: Leß för der Zohjang ze rääjelle
      changeset: Pöngel met Änderonge
      changeset_tag: De Makkehrong för ene Pöngel vun Änderonge
      country: Et Land
      diary_comment: Aanmärkong em Daare_booch
      diary_entry: Enndraach em Daare_Booch
      friend: Fründ
      language: Schprohch
      message: Nohreesch
      node: Krüzpungk
      node_tag: Däm Krüzpongk sing Makkehrong
      old_node: Dä ahle Krüzpungk
      old_node_tag: Däm ahle Krüzpungk sing Makkehrong
      old_relation: Dä ahle Beträk
      session: Sezung
      user: Metmaacher
      way_node: Krüzpungk vun enem Wääsch
    attributes:
      diary_entry:
        user: Metmaacher
        title: Tittel
        latitude: De Breedt om Äädball
        longitude: De Läng om Äädball
        language_code: Schprohch
      friend:
        user: Metmaacher
        friend: Fründ
      trace:
        user: Metmaacher
        visible: Seeschbaa
        name: Nahme
        latitude: De Breedt om Äädball
        longitude: De Läng om Äädball
        public: Öffentlėsch
      message:
        title: Tittel
      user:
        email: e-mail
        active: Aktiv
        display_name: Nahme för zem Aanzeije
        languages: Schprohche
        pass_crypt: Paßwoot
  accounts:
    edit:
      external auth: 'Donn övver en anndere Schtäll de Dahte för et Enlogge pröhve
        lasse:'
  browse:
    relation_member:
      type:
        node: Krüzpungk
    not_found:
      type:
        node: Krüzpungk
        way: Wääsch
    timeout:
      type:
        way: Wääsch
    start_rjs:
      load_data: Daate laade
  diary_entries:
    form:
      use_map_link: Landkaat bruche
    index:
      title: Metmaacher ier Dare_Bööscher
      new: Ene neue Enndraach em Daarebooch
      no_entries: Kein Enndrääsch em Daarebooch
    edit:
      title: Enndraach em Daarebooch ändere
  geocoder:
    search_osm_nominatim:
      prefix:
        office:
          administrative: Verwalldong
        place:
          country: Et Land
        railway:
          subway: U-Bahn
        shop:
          general: e Jeschäff för alles mujjelesche
          gift: ne Jeschänkelaade
          greengrocer: ne Obs- un Jemööselaade
          grocery: ne Fooderlaade
          hairdresser: ne Frisör
          hardware: en Lade för Ieserkrohm
          hifi: ne HiFi-Laade
          jewelry: ne Jold- un Selverschmitt
          kiosk: e Büüdsche
          laundry: en Wäscherei
          mall: en Eikoufszäntrom
          mobile_phone: e Händi-Jeschäff
          motorcycle: e Motoraddjeschäff
          music: e Mussikjeschäff
          newsagent: ene Zeitschrefftelaade
          optician: en Optiker
          organic: ne Biolaade
          outdoor: Ne Wanderlaade
          pet: en Dierhandelong
          photo: ne Fottojraaf
          shoes: e Schohjeschäff
          sports: e Schpochtjeschäff
          stationery: ne Papierkrohmladde
          supermarket: ene Suppermaat
          toys: ene Schpellzüschlaade
          travel_agency: e Reisebürro
          video: ne Viddejolaade
          wine: ene „Off License“ Laade en Ängland, Erland, Schottland un Wales
        tourism:
          alpine_hut: en Bärschhött
          artwork: e Kunswärk
          bed_and_breakfast: e „Zemmer met Fröhschtök“ udder Prevaatpangsjuhn
          cabin: en Hött
          camp_site: ene Kämpengplaz
          caravan_site: ene Plaz för Wohnwaare
          chalet: en Feriehött
          guest_house: e jaßhuus
          hostel: en Herbersch
          hotel: e Hotäll
          information: Tureßte-Enfomazjuhn
          motel: e Mottäl
          museum: e Musejum
          picnic_site: ene Plaz för zem piknikke
          theme_park: ene Verjnööjongsparrek
          viewpoint: ene Pungk met Ußseesch
          zoo: ne Zoo
        tunnel:
          "yes": ene Tunnäll
        waterway:
          artificial: ene könslesche Wasserschtrohß
          boatyard: en Wärf
          canal: ene Kanaal
          dam: ene Schtoudamm
          derelict_canal: ne opjejovve Kanaal
          ditch: ne Jraabe
          dock: e Dock
          drain: ne Affloß för Wasser
          lock: en Scheffsschleus
          lock_gate: en Scheusepooz
          mooring: ne Aanlääjeplaz
          rapids: Schtroomschnälle
          river: Floßß
          stream: ne Bach
          wadi: e Waadi, e drüsch Daal
          waterfall: ne Wasserfall
          weir: e Wehr
    results:
      no_results: Nix jefonge
      more_results: Mih&nbsp;…
  layouts:
    logo:
      alt_text: Et Logo vun OpenStreetMap
    help: Hölp
  user_mailer:
    signup_confirm:
      subject: '[OpenStreetMap] Donn Ding Addräß för de e-mail beshtääteje'
    email_confirm:
      subject: '[OpenStreetMap] Donn Ding Addräß för de e-mail beshtääteje'
    lost_password:
      subject: '[OpenStreetMap] Aanfrooch: Paßwoot neu säze'
  confirmations:
    confirm_resend:
      failure: Dä Metmaacher „%{name} “ ham_mer nit jefonge.
    confirm_email:
      heading: Donn en neue Adräß för de e-mail beschtäätejje
  messages:
    inbox:
      no_messages_yet_html: Do häs noch kein Nohreeschte krääje. Woröm deihs De nit
        ens met dä Lück kalle, di %{people_mapping_nearby_link}?
      people_mapping_nearby: en Dinge Nöhde och am Kaate maache sin
    messages_table:
      from: Vum
      subject: Theema
      date: Et Dattum
    outbox:
      no_sent_messages_html: Do häs noch kein Nohreeschte verscheck. Woröm deihs De
        nit ens met dä Lück kalle, di %{people_mapping_nearby_link}?
    show:
      reply_button: Antwoot
    sent_message_summary:
      destroy_button: Fottschmiiße
  passwords:
    new:
      title: Verloore Paßwoot
      heading: Paßwoot verjäße?
      email address: 'De Adräß för de e-mail:'
      new password button: Paßwoot neu säze
    edit:
      title: Paßwoot neu säze
      reset: Paßwoot neu säze
    update:
      flash changed: Ding Paßwoot es jeändert.
  sessions:
    new:
      title: Enlogge
      tab_title: Enlogge
      email or username: 'De Adräß för de e-mail udder der Metmaacher_Nahme:'
      password: 'Paßwoot:'
      lost password link: Paßwoot verschött jejange?
      login_button: Enlogge
  site:
    about:
      legal_title: Rääschlesch
    copyright:
      foreign:
        english_link: em Änglesche Ojinaal
      native:
        title: Övver di Sigg heh
    edit:
      anon_edits_link_text: Fengk eruß, woröm dadd esu es.
    help:
      beginners_guide:
        title: Aanleidong för Aanfänger
      irc:
        title: IRC
    sidebar:
      close: Zohmaache
    search:
      search: Söhke
      where_am_i: Woh ben esch?
      where_am_i_title: Beschriev dä aktälle Plaz övver en Söhkmaschiin
      submit_text: Lohß Jonn!
    key:
      table:
        entry:
          motorway: Autobahn
          trunk: Autoschnellstrohß
          primary: Bundesstrohß
          secondary: Land- un Kreisschtrohß
          unclassified: Schtrohß
          track: Wald- un Feldwääsch
          bridleway: Wääsch för ze Rigge
          cycleway: Farratwääsch
          footway: Fohßwääsch udder Päddsche
          rail: Eiserbahn
          subway: U-Bahn
          cable_car: Seilbahn
          chair_lift: Sässelbahn
          runway: Startbahn, Landebahn
          taxiway: Rollwääsch om Fluchhaaven
          apron: Halldepläz om Fluchveäld
          admin: Verwalldongsjränz
          forest: Wald, Bösch
          wood: Urwald
          golf: Jolfplaz
          park: Park
          common: öffentlesch Land
          resident: Wohnjebeet
          retail: Einkaufszentrum
          industrial: Industriejebeet
          commercial: Jewerbejebeet
          heathland: Heed
          lake: See, Wejer
          reservoir: Stausee
          farm: Buurehoff
          brownfield: Industriebrachland
          cemetery: Friedhoff
          allotments: Schreberjaade
          pitch: Schpochtplaz
          centre: Schpochtzäntom
          reserve: Naturschozjebeet
          military: Jebeet vum Kammiß
          school: Scholl
          university: Univäsität
          building: Weeschtesch Bouwärk
          station: Bahnhoff
          summit: Bärschspez
          peak: Bärschspez
          tunnel: Rand jeschtreschelt = Tunnell
          bridge: Fätte Rand = Bröck
          private: Der Zohjang es prėvaat
          destination: Bloß för Aanliejer
          construction: Schtrohß em Bou
    welcome:
      rules:
        title: Rääjelle!
  traces:
    new:
      help: Hölp
    show:
      uploaded: 'Huhjelaade:'
      map: Landkaat
    trace:
      more: mih
      trace_details: Einzelheite vun dä Opnahm belooere
      view_map: Kaat belohre
      edit_map: Kaat ändere
      public: ÖFFENTLESCH
      private: PRĖVAAT
      trackable: NOHTRÄCKBAA
    index:
      public_traces: Öffentlesche GPS-Opnahme
      public_traces_from: Öffentlesche GPS-Opnahme vum %{user}
      tagged_with: ' met %{tags} makeet'
    destroy:
      scheduled_for_deletion: Opnahm för fottzeschmiiße
    offline_warning:
      message: Dat Syßtehm för GPX-Datteije huhzelaade es em Momang nit ze bruche.
    offline:
      heading: Dä Schpeijscher för GPX-Datteije es nit aam Netz.
      message: Dat Syßtehm för GPX-Datteije huhzelaade un faßzehallde es em Momang
        nit ze bruche.
  application:
    require_cookies:
      cookies_needed: |-
        Et schingk, wi wann De cookies afjeschalldt häz.
        Bes esu jood un donn se en Dingem Brauser aanschallde, ih dat De wigger mähß.
    auth_providers:
      google:
        title: Övver Google ennlogge
        alt: Ennlogge medd ener OpenID vun Google
      facebook:
        title: Donn övver ene Zohjang op Facebook ennlogge
        alt: Donn övver ene Zohjang op Facebook ennlogge
      microsoft:
        title: Donn medd enem Zohjang op Windows Live ennlogge
        alt: Donn medd enem Zohjang op Windows Live ennlogge
      github:
        title: Övver GitHub ennlogge
        alt: Donn övver ene Zohjang bei GitHub ennlogge
  users:
    terms:
      legale_names:
        france: Frangkrisch
        italy: Ėtaaalije
        rest_of_world: Dä Räß vun dä Wält
    no_such_user:
      title: Dä Metmaacher jidd_et nit
      heading: Mer han keine Metmaacher, dä „%{user} “ heiße däät.
    show:
      traces: Opnahme
      remove as friend: uß dä Frünndschaffs-Leß nämme
      create_block: Donn heh dä Metmaacher schpärre
      activate_user: Donn heh dä Metmaacher aktevehre
      confirm_user: Donn heh dä Metmaacher beschtähtejje
      hide_user: Donn heh dä Metmaacher verschteijsche
      unhide_user: Donn heh dä Metmaacher nim_mih verschteijsche
      delete_user: Donn heh dä Metmaacher fott schmiiße
  user_blocks:
    show:
      created: Aanjelaat
      show: Zeisch
  javascripts:
    embed:
      report_problem: Donn e Problehm mälde
    directions:
      instructions:
        continue_without_exit: Maach wigger op %{name}
        slight_right_without_exit: Hallef rääschs op %{name}
        turn_right_without_exit: Rääschs op %{name}
        sharp_right_without_exit: Scharf rääschs op %{name}
        uturn_without_exit: Zerrögg_op %{name}
        sharp_left_without_exit: Scharf lengks op %{name}
        turn_left_without_exit: Lengks op %{name}
        slight_left_without_exit: Hallef lengks op %{name}
        via_point_without_exit: (övver dä Pongk)
        follow_without_exit: Donn %{name} follje
        roundabout_without_exit: Amm Kreijsel, nämm %{name}
        leave_roundabout_without_exit: Jangk uß dä Kreisel - %{name}
        stay_roundabout_without_exit: Blihv em Kreisel - %{name}
        start_without_exit: Fang aan aam Ängk vun %{name}
        destination_without_exit: umm amm Zihl aan
        against_oneway_without_exit: Jangk op %{name} jähje de Einbahn
        end_oneway_without_exit: Ängk met dä Einbahn vun %{name}
        roundabout_with_exit: Em Kreijsel nämm der %{exit}-te Ußjang op de Schtrohß
          %{name}
        unnamed: en Schtrohß ohne Nahme
...
